From: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Date: Thu, 18 Aug 2022 19:44:56 +0200
Subject: Drop references to external images
Forwarded: not-needed

--- a/README.org
+++ b/README.org
@@ -5,11 +5,6 @@
 #+TEXINFO_DIR_TITLE: Orderless: (orderless).
 #+TEXINFO_DIR_DESC: Completion style for matching regexps in any order
 
-:BADGES:
-[[https://melpa.org/#/orderless][file:https://melpa.org/packages/orderless-badge.svg]]
-[[https://stable.melpa.org/#/orderless][file:https://stable.melpa.org/packages/orderless-badge.svg]]
-:END:
-
 * Overview
 :PROPERTIES:
 :TOC: :include all :ignore this
